<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
  
    <title>Jokenpo</title>
</head>

<body>
    <div id="principal">
        <h1 id="titulo">JO KEN PO</h1>
        <!-- <a id="rock-paper-scissor" onclick="jogar(1)"><img src="./img/rock-paper-scissor-removebg-preview.png"></a> -->
        <div id="placar">
            <div id="jogador">
                <br>
                <h2 id="jogador-nome">PLAYER</h2>
                <span id="jogador-pontos">0</span>

                <ul id="jogador-escolha">
                    <li><a id="jogador-escolha-1" onclick="jogar(1)"><img src="./img/rock-removebg-preview.png"></a></li>
                    <li><a id="jogador-escolha-2" onclick="jogar(2)"><img src="./img/paper-removebg-preview.png"></a></li>
                    <li><a id="jogador-escolha-3" onclick="jogar(3)"><img src="./img/scissor-removebg-preview.png"></a></li>
                </ul>
            </div>


            <div id="versus">vs</div>

            <div id="computador">
                <br>
                <h2 id="computador-nome">COMPUTER</h2>
                <span id="computador-pontos">0</span>

                <ul id="computador-escolha">
                    <li><a id="computador-escolha-1"><img src="./img/rock-removebg-preview.png"></a></li>
                    <li><a id="computador-escolha-2"><img src="./img/paper-removebg-preview.png"></a></li>
                    <li><a id="computador-escolha-3"><img src="./img/scissor-removebg-preview.png"></a></li>
                </ul>
            </div>

        </div>
        <div id="mensagens">&nbsp;</div>
    </div>

    <footer>Made by Dev.Serafim &copy; </footer>

    <script src="./script.js"></script>

</body>

</html>